package com.njzscloud.supervisory.biz.constant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 字典代码：audit_status
 * 字典名称：审核状态
 */
@Getter
@RequiredArgsConstructor
public enum AuditStatus implements DictStr {
    DaiShenHe("DaiShenHe", "待审核"),
    QuDaiShenHe("QuDaiShenHe", "待区级审核"),
    ShiDaiShenHe("ShiDaiShenHe", "待市级审核"),
    TongGuo("TongGuo", "通过"),
    BoHui("BoHui", "驳回"), // 数据可改
    YiCheXiao("YiCheXiao", "已撤销"),
    JuShen("JuShen", "拒审"),// 数据不可改
    ;
    private final String val;
    private final String txt;
}
